IRQ_CHIP_SET_AFFINIT(9)

NAME
irq_chip_set_affinity_parent - Set affinity on the parent interrupt

SYNOPSIS

int irq_chip_set_affinity_parent(struct irq_data * data, const struct cpumask * dest, bool force);

ARGUMENTS

data
    Pointer to interrupt specific data

dest
    The affinity mask to set

force
    Flag to enforce setting (disable online checks)

DESCRIPTION

Conditinal, as the underlying parent chip might not implement it.

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT